.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
    /* remove the gap so it doesn't close */
 }
 *{
     padding:0;
     margin:0;
 }
p{
    font-family: 'Inter', sans-serif;
    font-size: 16px;
}
h3{
    font-size: 26px;
    font-weight: bold;
}
.menu{
    position: relative;
}
.address-bar{
  /*background-image: -webkit-gradient(linear,left top,right top, from(rgb(157 83 5)),color-stop(50%,rgb(126 129 133)),to(rgb(174 178 183)));*/
  background-color:rgb(185 122 57);
  height:45px;
  overflow:hidden;
}
.floting-tag{
    position: fixed;
    z-index: 999;
    top: 50%;
    background-color: #33599e;
    color: #fff;
    font-weight:bold;
    padding: 10px 7px 6px 4px;
    writing-mode: vertical-rl;
    text-orientation: mixed;cursor: pointer;
}
.buttom-home{
    margin-top: 35px;
    width: 130px;
    padding: 10px 20px 10px 20px;
    transform: skewx(8deg);
    background-color: #000000;
    transition: transform .5s;
    box-shadow: 0 -2px 0 0 rgb(24 24 24 / 15%) inset;
}
.buttom-home:hover{
    background-color: #9b560d;
    transform: skewx(0deg);
}
.buttom-home:hover p{
    transform: skewx(0deg);
}
.buttom-home p{
    margin-bottom: 0px;
    transform: skewx(-8deg);
}
.buttom-home a{
    color: #fff;
    font-weight: 700;
}
body{
    font-family: 'Inter', sans-serif !important;
}
.blog .col-md-4{
    padding-bottom: 15px;
}
.address-bar li{
    display:-webkit-inline-box;
    padding: 0px 10px;
    border-right: 1px solid #fff;
    color: #fff;
    font-size: small;
}
.address-bar ul{
    padding-top: 15px;
    margin-left: auto;
    margin-right:auto;
    
}
.address-bar i{
    color: #000000;
    font-size: 20px;
    margin-right: 5px;
}
.tracking{
    float: right;
    background-color: #33599e;
    padding: 15px 30px 15px 30px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}
.tracking:hover{
    color: #fff;
    text-decoration: underline;
}
.menu .nav-item{
    font-weight: 600;
    text-transform: uppercase;
    /*font-size: 14px;*/
    font-size: 16px;
    margin-right: 20px
}
.menu img{
    width: 50%;
}
.navbar-light .navbar-nav .nav-link {
    /*color: rgb(51 89 158) !important;*/
    color: #000;
    font-weight: 900;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    /*color: rgb(202 134 176) !important;*/
    /*border-bottom: 1px solid #ca86b0;*/
    color: #6a4a28;
    border-bottom: 1px solid #6a4a28;
    font-weight: bold;
}
.navbar{
    padding-top: 0px;
    padding-bottom: 0px;
}
.front-promo__layout{
    position: absolute;
    height: 100%;
    width: 100%;
    /*background-image: -webkit-gradient(linear,left top,right top, from(rgb(108 86 86)),color-stop(50%,rgb(51 89 158 / 58%)),to(rgba(0,0,0,.15)));*/
}
.align-container-banner{
    height: 400px;
    background-repeat: no-repeat;   
}

.align-container-banner2{
    background-image: url(../images/spiral-paper-tubes-banner.jpg);
    background-size: cover;
    height: 50vh;
    background-repeat: no-repeat;   
}
.align-container{
   background-image: url(../images/banner5.jpg);
    background-size: 100%;
    background-position: center;
    height: 80vh;
    background-repeat: no-repeat;   
}
.align-container2{
    background-image: url(../images/banner2.jpg);
    background-size: 100%;
    height: 80vh;
    background-repeat: no-repeat;   
 
    background-position: center;  
}
.align-container3{
    background-image: url(../images/banner3.jpg);
    background-size: 100%;
    height: 51vh;
    background-repeat: no-repeat;   
}
.align-container__item{
    position: relative;
    top:25%;
}
.align-container__item h2{
    margin-top:-55px;
    color: #52381d;
    font-size: 60px;
    line-height: 60px;
    font-weight: 700;
}
.align-container__item p{
    color: #fff;
    margin-top: 25px;
}
.image-size{
    background-color: #f3f6f5;
}
.sahl-desktop1{
    font-size: 65px;
    line-height: 0.85;
    font-weight: 700;
    letter-spacing: -0.0em;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: rgba(255,255,255,.35);
    
    position: absolute;
    left: -60px;
    top: -190px;
    font-family: sans-serif;
}
.sahl-desktop2{
  font-size: 65px;
    line-height: .85;
    font-weight: 700;
    letter-spacing: -0.0em;
    -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: rgba(255,255,255,.35);
    position: absolute;
    left: -60px;
    top: -190px;
    font-family: sans-serif;
}
.sahl-desktop3{
  font-size: 65px;
    line-height: .85;
    font-weight: 700;
    letter-spacing: -0.0em;
    -webkit-text-stroke-width: 2px;
     -webkit-text-stroke-color: rgb(103 70 36);
    position: absolute;
    left: -58px;
    top: -190px;
    font-family: sans-serif;
}

.banner{
    position: relative;
    top: -180px;
}
.banner-slider .owl-nav{
    display: none;
}
.home-services-h2{
    color: transparent;
    font-size: 75px;
    line-height: .85;
    font-weight: 700;
    letter-spacing: -.050em;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: rgb(229 229 229 / 29%);
    position: absolute;
    left: 0;
    top: 0px;
    font-family: sans-serif;
}
.services-images{
    background-image: url(../images/11.png);
    /* background-size: 100% 100%; */
    padding: 60px 0px;
    background-attachment: fixed;
}
.services-images img{
    width: 100%;
    width:245px;
    height:245px;
    z-index: 1;
    /*width: 50%;*/
    /* filter: hue-rotate(42deg); */
}
.image-test{
    text-align: center;
}
.services-images-h2{
    color: transparent;
    font-size: 55px;
    line-height: .85;
    font-weight: 700;
    letter-spacing: -.050em;
    /* -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: rgb(229 229 229 / 38%); */
    position: absolute;
    left: 15px;
    top: 123px;
    font-family: sans-serif;
    color: #33599e75;
    display: none;
}

.ptitle::before{
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    -webkit-transform: scale(0) rotate(45deg);
    animation: shining 3s ease-in-out infinite;
}
/* .services-images h5{
    font-weight: 800;
    position: absolute;
    left: 84px;
} */
.services-images .col-md-3{
    margin-top: 20px;
}
.about-background{
    padding: 50px;
    background-color: #f3f6f5;

}
.about-background img{
    width: 90%;
    height: 100%;
    object-fit: cover;
   
}
.about-text ul{
    padding-left: 15px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 25px;
}
.feature-background{
    background-color: #f3f6f5;
}
.feature-background h5{
    font-weight: 700;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.feat{
    background-color: #fff;
    width: 70px;
    transform: skewx(8deg);
    padding: 10px;
    box-shadow: 0 2px 10px rgb(0 0 0 / 20%);
}
.feat img{

    width: 100%;
    transform: skewx(-8deg);
}
.blog{
    background-color: #f3f6f5;
}
.article__lower {
    padding: 22px 30px 25px 30px;
    background-color: #fff;
}
.blog-div{
    clip-path: polygon(92% 0,100% 7%,100% 100%,0 100%,0 0);
}
.blog-img{
    overflow: hidden;
}
.blog-img img{
    width: 100%;
    transition: transform .5s;
}
.blog-img img:hover{
    transform: scale(1.20); 
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #33599e !important;
}
.owl-nav{
    display: none;
}


/* footer start */
 /* heading start */
 .footer-1{
     
    background-color: rgb(185 122 57);
    bottom: 0px;
    width: 100%;
    left: 0; right: 0;
    padding: 45px 0;
    margin-bottom:25px;
    margin-top: 65px;
  
  }
  .hed h4{
    font-size: 20px;
    font-weight: 700;
    color: #fff;
  }
  .footer-1 .hed h4{
    color: white;
    /*border-right-style: solid;*/
    }
    /* headeing end */
    /* section car start */
    .border-1{
        border-right-style: solid;
        border-left-style: solid;
        border-color: white;
        padding: 0px 9px 0px 10px;    
    }
    .footer-2{
        /*background-image: -webkit-gradient(linear,left top,right top, from(rgb(173 88 10)),color-stop(50%,rgb(151 126 101)),to(rgb(0 0 0 / 28%)));*/
        background-color:#808080;
        width: 100%;
        left: 0; right: 0;
        padding-top: 25px;
    }
    .footer-2 .texts{
        color: #fff;
        position: absolute;
        padding-left: 7px;
    }
    .footer-2 .border-hed{
        color: #ffffff;;
    }
    .text-2{
  color: #fff;
  font-size: 12px;
    }
    .texts{
  color: #fff;
  font-size: 12px;
  font-weight: 400;
    }
    @media (min-width: 768px){
  .imge{
  margin-left: 0px !important;
  margin-right: 0px !important;
  padding-right: 0px !important;
  padding-left: 15px !important;
  }
  .about{
      margin-top:5px;
  }
  .desk{
      font-weight: bold;
  }
    }  
    @media (min-width: 768px){
        .textcar{
        margin-left:0px !important;
        margin-right: 0px !important;
        padding-right: 15px !important;
        padding-left: 0px !important;
        }
            }
            .textcar{
              margin-top: 20px;
            }
  @media (min-width: 1200px){
  .container {
    width: 1170px;
  }
            }
            @media (min-width: 768px){
  
            }
            .backcolor{
                
                padding-bottom: 20px;
                position: relative;
               
             }
             .backcolor{
                background-color: transparent;
             }
             .backcolor img{
                margin-bottom: 50px;
             }
                
             
  
             .twiter {
                 color: white;
                 font-size: 10px;
                 margin-bottom: 0px;
             }
             @media (min-width: 768px)
  {
    .textt{
        margin-left:0px !important;
        margin-right: 0px !important;
        padding-right: 15px !important;
        padding-left: 0px !important;
    } 
  }
    .textt a{ 
        color: #fff;
        margin-top: 20px;
    } 
  
    .tex{
        color: #ffff;
    }
  
  @media (min-width: 768px)
  {
    .tex{
        margin-left:0px !important;
        margin-right: 0px !important;
        padding-right: 8px !important;
        padding-left: 0px !important;
    }  
  }
     /* section car end */
     .auto{
         color: red;
     }
     .auto-2{
         color: #999;
         font-size: 13px;
     }
    .iconsss{
        text-align: right;
        margin-top: 10px;
    }
    .footer-3{
  background-color: black;
    }
  .iconsss .fa{
    color: #999;
    font-size: 25px;
    padding-right: 20px;
  }
  .b-info{
      word-spacing: 5px;
  }
  .b-info a{
      color: #999;
      
  }
  @media (max-width:940px){
    .backcolor{
        margin-top: 0px !important;
        margin-bottom: 15px;
    }

}
.back1{
  background-color: #000;
  height: 150px;
}
.company p{
  color: #ffffff!important;
}
.icons .icons1{
margin-left: 25px;
color: #fff;
}
.textt ul{
    color: #fff;
    font-size: 14px;
    line-height: 34px;
}
/* footer end */
  /* footer end */


  /* contact start */

.align-container4{
    background-image: url(../images/industrial-port-container-yard.jpg);
    background-size: cover;
    height: 80vh;
    background-repeat: no-repeat;   
}
.align-services{
    /*background-image: url(../images/productsimage.jpg);*/
    background-size: 100%;
    /*height: 63vh;*/
    background-repeat: no-repeat; 
}
.align-about{
    /*background-image: url(../images/aboutimage.jpg);*/
    background-size: 100%;
    /*height: 70vh;*/
    background-repeat: no-repeat; 
}

.sister-units{
    background-image: url(../images/sisterunits-banner.jpg);
    background-size: cover;
    height: 80vh;
    background-repeat: no-repeat; 
    background-position:center;
}

.align-contact{
    /*background-image: url(../images/contact.png);*/
    background-size: 100%;
    /*height: 617px;*/
    background-repeat: no-repeat; 
    background-position:center;
}
.front-promo__layouts {
    position: absolute;
    height: 80%;
    width: 100%;
    /*background-image: -webkit-gradient(linear,left top,right top, from(rgb(105 226 217)),color-stop(50%,rgb(51 89 158 / 58%)),to(rgba(0,0,0,.15)));*/
}
.contact input, .contact textarea{
margin-top: 15px;
}

.buttom-contact{
    background-color: rgb(185 122 57);
    border: none;
    color: #fff;
    padding: 10px 20px 10px 20px;   
}
.social-bar {
    width: 50px;
    height: 403px;
    background-color: rgb(185 122 57);
    position: absolute;
    top: 0;
    right: 0;
    border-top: solid 50px #33599e;
}
.social-list {
    margin: 0px;
    position: absolute;
    top: 226px;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: -39px;
    list-style: none;
}
.social-list li {
    font-size: 18px;
    color: #FFF;
    margin: 30px 17px;
}
.social-list .fab{
    color: #fff;
}
.contact-bar{ 
    display: flex;
    margin-top: 25px;
}
.contact-bar .fas, .contact-bar .far{
    font-size: 50px;
    margin-right: 20px;
    color: #b97a39;
    transition: transform .5s;
}
.contact-bar .fas:hover, .contact-bar .far:hover{
    color: #33599e;
    filter: drop-shadow(0px 5px 1px black);

}

.contact-text a{
    color: #979494;
    font-size: 14px;
}

/* about start */
.about-us img{
    width: 35px !important;
}

.about-us h6{
    margin-top: 13px;
    margin-bottom: 0px;
}
.counter{
    background-color: #975297;
    text-align: center;
}
.counter-img img{
    width: 45px;
}
.counter-img{
    margin-top: 24px;
    color:#fff;
}
.about-back{
    background-color: #33599e;
}
.about-p{
    color: #fff;
    padding: 50px 10px 0px 11px;
}
.about-services{
    background-color: #b28161;
}
.about-best{
    color: #fff;
    padding: 100px 0px 30px 0px;
}
.service-box{
    background: #FFF;
    padding: 10px;
    margin: 10px;
    height: 250px;
}
.service-box i{
    font-size: 40px;
    margin-bottom: 17px;
    color: #b97a39;
}
.service-box h4{
    margin-bottom: 0px;
}
.footer-address{
    list-style: none;
    color: #fff;
    margin-left: -34px;
    line-height: 37px;
    margin-top: 16px;
}
.footer-address i{
    margin-right: 8px;
}
.service-tab{background-color: #fff; padding: 10px; clip-path: polygon(92% 0,100% 7%,100% 100%,0 100%,0 0);height: 325px;}
.service-tab h6{color: #9b5599; font-size: 18px; font-weight: 700;padding-top: 15px;}
.service-sec{background-color: #f3f6f5;}
.service-sec img{width: 100%;}
.service-sec .col-md-3{margin-top: 25px;}
@media screen and (max-width: 760px){
    .carousel-item img{
        height:auto;
    }
    .phone-h, .services-images-h2{
        display: none;
    }
    .navbar-toggler{
        position: absolute;
        left: 77%;
        top: 20px;
    }
    .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
        border-bottom: none;
    }
    .sahl-desktop1, .sahl-desktop2, .sahl-desktop3{
        display:none
    }
    .align-container__item h2{
        color: #52381d;
    font-size: 30px;
    line-height: 45px;
    font-weight: 700;
    margin-left: 30px;
}
    }
    .banner{
        top:0;
    }
    .contact-bar .fas, .contact-bar .far {
        font-size: 40px !important;
    }
    /*.back{font-size: 7rem !important; }*/
  }

  @media screen and (min-width: 990px) {
 .about-slider{
    padding: 25px 50px;
    background-color: rgb(248, 248, 248, 0.9);
    margin-top: 40px;
    margin-left: -120px;
    border-right: solid 10px #33599e;
 }
  }

  @media screen and (max-width: 425px){
  .align-container__item{
      top:20%;
  }
  .back{
      font-size:30px!important;
  }

}
@media (max-width: 768px){
    .texts{
        display: none;
    }
    .align-container{
    background-image: url(../images/banner1.jpg);
    background-size: 100%;
    height: 80vh;
    background-repeat: no-repeat;   
    }
    .align-container2{
    background-image: url(../images/banner2.jpg);
    background-size: 100%;
    height: 80vh;
    background-repeat: no-repeat;
    }
    .align-container3{
    background-image: url(../images/banner3.jpg);
    background-size: 100%;
    height: 80vh;
    background-repeat: no-repeat;
    }
}
.sahl-heading{
    color: transparent;
    font-size: 50px;
    line-height: .85;
    font-weight: 700;
    letter-spacing: -.050em;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: rgba(255,255,255,.35);
    font-family: sans-serif;
}
.new-heading{
    color: transparent;
    font-size: 50px;
    line-height: .85;
    font-weight: 700;
    letter-spacing: -.050em;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color:rgb(103 70 36);
    font-family: sans-serif;
}
.align-thanks{
    background-image: url(../images/thanku.jpg);
    background-size: cover;
    height: 80vh;
    background-repeat: no-repeat;
}

.height{
    
    height:100vh;
}
.home-services-new-h2 {
    margin-top: -88px ;
    color:#000;
}
.card{
    width:fit-content;
    /*height:320px;*/
    border: 1px solid #d39e00;
    overflow: hidden;
    transition: all 0.5s;
    overflow: hidden;
}
.card {
    margin-left: auto;
    margin-right: auto;
}
.services-images .card div:nth-child(1)::before{
    content: "";
    width: 230px;
    height: 257px;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50% , -50%);
    border-radius: 69% 31% 12% 88% / 59% 84% 16% 41%;
    background-color: #FAD961;
    background-image: linear-gradient(90deg, #FAD961 0%, #F76B1C 100%);

    
}
.services-images a{
    margin-left:auto;
    margin-right:auto;
}
.card:hover {
    box-shadow: -2px -2px 5px 2px #8d633a, 2px 2px 5px 2px #bc8f6e;
}
.ptitle{
        width: 100%; 
    border: 1px solid #d39e00;
    background: #cb905b;
    padding: 10px;
    color:#fff;
    position: relative;
    overflow: hidden;
}
.ptitle:nth-child(even)::before{
    animation-delay:0.3s;
}
.image{
    position:absolute;
    right:12px;
    top:10px;
}

.main-heading{
    
    font-size:40px;
    color:red !important;
}
   
a.url:hover{
    text-decoration:none!important;
}

.servicesimages img {
    width:245px;
    height:245px;
  transition: transform .7s ease-in-out;
}
.servicesimages img:hover {
 -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}

button.btn.btn-primary.btn-lg {
    margin-top: 3px;
    background-color: burlywood;
    font-size:small;
    border-radius:30px;
    border:none;
}
.row{
    justify-content: space-evenly;
    position:relative;
}
.raj{
    display:block !important;
}
.home-services .row>*{
    display:block !important;
}
@media (max-width:1400px){
    .address-bar ul{
        display:flex;
    }
    .address-bar li{
        padding:0px 15px;
    }
    .address-bar i{
        display:flex;
        justify-content:center;
    }
    .card{
        margin: 20px 0px 60px 0px;
    }
    .footer-3{
        position: relative;
        min-height: 50px;
    }
    
    .address-bar .col-md-10{
        padding-left:0;
        padding-right:0;
        flex: auto;
        max-width: max-content;
        height:100px;
    }
}
@media (max-width:1023px){
     .address-bar li{
        padding:0px 3px;
    }
    button.btn.btn-primary.btn-lg {
    margin-left: 35%;
    margin-bottom: 10px;
    }
    /*.align-about{*/
    /*    height:57vh;*/
    /*}*/
    .row>* {
    display: flex;
    
    align-items: center;
    flex-wrap: wrap;
}
}
@media (min-width:1025px){
    /*.align-about{*/
    /*    height:75vh;*/
    /*}*/
    .align-container__item h2{
        font-size:80px;
        font-weight:900;
        margin-top:0px;
    }
}
@media (max-width:991px){
    .card.col-md-3 {
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
    max-width: 35%;
    }
    /*.align-services{*/
    /*    height:55vh;*/
    /*}*/
    .align-container-banner{
        height:60vh;
    }
    .sahl-desktop1{
        
        top:-170px;
        font-size:35px !important;
    }
    .sahl-desktop2 {
        
       top:-170px;
        font-size:35px !important;
    }
    .align-container2,.align-container{
        height:50vh;
    }
    .about{
        margin-top:0px !important;
    }
    .buttom-home{
        margin-top:0px;
    }
    .mb-5, .my-5{
        margin-bottom: 1rem!important;
    }
    .mt-5, .my-5{
        margin-top: 1rem!important;
    }
    .pb-5, .py-5{
        padding-bottom: 1rem!important;
    }
    .pt-5, .py-5{
        padding-top: 1rem!important;
    }
    .services-images{
        padding:20px 0px;
    }
    .card{
        margin: 20px 0px 20px 0px;
    }
    .align-container__item {
    position: absolute;
    top: 50%;
    left: 30%;
    text-align: justify;
}
.align-contact{
    /*height:328px;*/
}
.align-container-banner {
    /*height: 54vh;*/
}
}
@media (max-width:778px){
    .menu{
        z-index:1;
    }
    .row{
        gap:20px;
    }
    /*.align-services{*/
    /*    height:54vh;*/
    /*}*/
    .align-container-banner{
        height:50vh;
    }
    .about-background img{
       
    }
    .align-container2,.align-container{
        height:60vh;
    }
    .sahl-desktop2 {
        top:45px;
        font-size:35px !important;
    }
    .back{
        font-size:2rem !important;
    }
    .card.col-md-3 {
    -ms-flex: 0 0 45%;
    flex: 0 0 45%;
    max-width: 45%;
}
.align-about {
    /*height: 42vh;*/
}
.align-container__item h2 {
    margin-top: 75px;
    margin-left:119px;
}
.align-container__item {
    top: 25%;
    left: -5%;
}
}

@media (max-width:500px){
    .align-container2,.align-container{
        height:45vh;
    }
    .align-container-banner{
        height:40vh;
    }
    .about-background {
        padding: 20px;
    }
    h1{
        font-size:26px;
    }
    h2{
        font-size:24px;
    }
    h3{
        font-size:22px;
    }
    h4{
        font-size:19px;
    }
    h5{
        font-size:16px;
    }
    h6{
        font-size:14px;
    }
/*    .align-services {*/
/*    height: 30vh!important;*/
/*}*/
    p,li{
        font-size:14px;
        text-align:justify;
        font-weight:700;
    }
    .card.col-md-3 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    }
    .align-about {
    /*height: 150px;*/
    }
.align-contact{
    /*height:160px;*/
}
.align-container__item h2{
    margin-top:0px;
}
.align-container-banner {
    height: 20vh;
}
}
 p,li{
        font-size:14px;
        text-align:justify;
        font-weight:700;
    }
    .align-container-banner {
    background-size: 100%;
}
/*@media (max-width: 650px)*/
/*.align-about {*/
/*    height: 40vh;*/
/*}*/
/*@media (max-width: 700px){*/
/*.align-services {*/
/*    height: 40vh;*/
/*}}*/
